"Authentication credentials invalid" since update to 2.2.0 :X


#1

at the end of the update process, the updater/installer told me that there was a douplicate user (which is wrong) and since then I wasn’t able to login again, neither reset the password.
unfortunately, it even wasn’t able to use the API access of running websites.

ideas, anyone?


#2

You probably need to reset your super user credentials because something got messed up:

http://forum.piwik.org/read.php?2,10351


#3

okay, that worked – but the API key has changed too :frowning:

thank you


#4

done